homepage:
    path: /
    controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
    defaults:
        path: '/accueil-m1.html'
        permanent: true
        
        
adminhomepage:
    path: /admin/
    controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
    defaults:
        route: 'admin_menu_index'
        permanent: true